 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/76.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 662px;
}

.u-section-1 .u-group-1 {
  width: 625px;
  min-height: 532px;
  margin: 23px auto 60px -43px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 250px;
  height: 203px;
  margin: 63px auto 0 23px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 900;
  margin: -170px -272px 0 58px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2407px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 362px;
  background-image: url("images/018-membranas-de-osmosis-4.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 467px;
  background-image: url("images/zeolita-natural-clinoptilolita-micronizada.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 448px;
}

.u-section-2 .u-container-layout-3 {
  padding: 18px 0;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  font-size: 2.25rem;
  margin: 13px 114px 0 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px 30px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-align: left;
  font-size: 1.25rem;
  margin: 19px 268px -6px 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 381px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  line-height: 2.2;
  font-size: 1.25rem;
  margin: 0 1px;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-5 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-7 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-8 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 381px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  line-height: 2.2;
  font-size: 1.25rem;
  margin: 0 1px;
}

.u-section-2 .u-list-icon-9 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-10 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-11 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-12 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-13 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-14 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-15 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-layout-wrap-2 {
  margin: 32px 0 4px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 327px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 481px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 327px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  height: 481px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 327px;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  height: 480px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 327px;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  height: 480px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 530px;
}

.u-section-2 .u-container-layout-10 {
  padding: 0;
}

.u-section-2 .u-image-7 {
  height: 470px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 530px;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-image-8 {
  height: 470px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1570px;
  }

  .u-section-2 .u-image-1 {
    min-height: 298px;
  }

  .u-section-2 .u-image-2 {
    min-height: 385px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 369px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 700;
    font-size: 3rem;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 175px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 314px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 314px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 270px;
  }

  .u-section-2 .u-image-3 {
    height: 397px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 270px;
  }

  .u-section-2 .u-image-4 {
    height: 397px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 270px;
  }

  .u-section-2 .u-image-5 {
    height: 396px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 270px;
  }

  .u-section-2 .u-image-6 {
    height: 396px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 437px;
  }

  .u-section-2 .u-image-7 {
    height: 388px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 437px;
  }

  .u-section-2 .u-image-8 {
    height: 388px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-2 .u-image-1 {
    min-height: 228px;
  }

  .u-section-2 .u-image-2 {
    min-height: 295px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 39px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 207px;
  }

  .u-section-2 .u-image-3 {
    height: 304px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 207px;
  }

  .u-section-2 .u-image-4 {
    height: 304px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 207px;
  }

  .u-section-2 .u-image-5 {
    height: 303px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 207px;
  }

  .u-section-2 .u-image-6 {
    height: 303px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 335px;
  }

  .u-section-2 .u-image-7 {
    height: 297px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 335px;
  }

  .u-section-2 .u-image-8 {
    height: 297px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3612px;
  }

  .u-section-2 .u-image-1 {
    min-height: 278px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 335px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 311px;
  }

  .u-section-2 .u-image-3 {
    height: 456px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 311px;
  }

  .u-section-2 .u-image-4 {
    height: 456px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 311px;
  }

  .u-section-2 .u-image-5 {
    height: 455px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 311px;
  }

  .u-section-2 .u-image-6 {
    height: 455px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 503px;
  }

  .u-section-2 .u-image-7 {
    height: 446px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 503px;
  }

  .u-section-2 .u-image-8 {
    height: 446px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2313px;
  }

  .u-section-2 .u-image-1 {
    min-height: 175px;
  }

  .u-section-2 .u-image-2 {
    min-height: 211px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 196px;
  }

  .u-section-2 .u-image-3 {
    height: 287px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 196px;
  }

  .u-section-2 .u-image-4 {
    height: 287px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 196px;
  }

  .u-section-2 .u-image-5 {
    height: 286px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 196px;
  }

  .u-section-2 .u-image-6 {
    height: 286px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 317px;
  }

  .u-section-2 .u-image-7 {
    height: 281px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 317px;
  }

  .u-section-2 .u-image-8 {
    height: 281px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 948px;
}

.u-section-3 .u-shape-1 {
  width: 292px;
  height: 575px;
  background-image: none;
  margin: 64px auto 0 272px;
}

.u-section-3 .u-image-1 {
  width: 582px;
  height: 381px;
  margin: -351px 50px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 662px;
  height: 499px;
  object-position: 0% 0%;
  background-position: 0% 0%;
  margin: -567px 0 0 auto;
}

.u-section-3 .u-group-1 {
  width: 630px;
  min-height: 632px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -424px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px 80px;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  font-weight: 400;
  font-size: 4.5rem;
  margin: 0 20px;
}

.u-section-3 .u-form-1 {
  width: 486px;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-3 .u-list-1 {
  width: 961px;
  grid-auto-rows: 100%;
  margin: -88px 0 36px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 176px;
  grid-gap: 0px 0px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 45px 18px 23px;
}

.u-section-3 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 12px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: -22px 12px 0 52px;
}

.u-section-3 .u-text-3 {
  margin: 25px 12px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 45px 18px 23px;
}

.u-section-3 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 12px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: -22px 12px 0 52px;
}

.u-section-3 .u-text-5 {
  margin: 25px 12px 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 45px 18px 23px;
}

.u-section-3 .u-icon-3 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 12px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: -22px 12px 0 52px;
}

.u-section-3 .u-text-7 {
  margin: 25px 12px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-3 .u-shape-1 {
    width: 247px;
    height: 653px;
    margin-left: 254px;
  }

  .u-section-3 .u-image-1 {
    height: 367px;
    margin-top: -394px;
  }

  .u-section-3 .u-image-2 {
    width: 581px;
    height: 488px;
    margin-top: -553px;
  }

  .u-section-3 .u-group-1 {
    width: 501px;
    min-height: 609px;
    margin-top: -413px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.625rem;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    width: 863px;
    margin-top: -81px;
    margin-left: 77px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 232px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 97px;
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: -94px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 1px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 1px;
    margin-left: 1px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 1px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 1px;
    margin-left: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1088px;
  }

  .u-section-3 .u-shape-1 {
    height: 629px;
    margin-top: 55px;
    margin-left: 113px;
  }

  .u-section-3 .u-image-1 {
    width: 592px;
    height: 319px;
    margin-top: -385px;
    margin-right: 40px;
  }

  .u-section-3 .u-image-2 {
    width: 519px;
    height: 433px;
    margin-top: -505px;
  }

  .u-section-3 .u-group-1 {
    width: 424px;
    min-height: 574px;
    margin-top: -358px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-3 .u-list-1 {
    width: 672px;
    margin-top: -46px;
    margin-left: 48px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 253px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: -89px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-3 .u-shape-1 {
    height: 896px;
    margin-top: 72px;
    margin-left: 40px;
  }

  .u-section-3 .u-image-1 {
    width: 405px;
    height: 190px;
    margin-top: -543px;
    margin-right: 30px;
  }

  .u-section-3 .u-image-2 {
    width: 468px;
    height: 400px;
    margin-top: -465px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -116px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-right: 30px;
  }

  .u-section-3 .u-form-1 {
    height: 371px;
    width: 364px;
    margin-right: 50px;
    margin-left: 0;
  }

  .u-section-3 .u-list-1 {
    width: 500px;
    margin-left: 40px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 487px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-6 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1737px;
  }

  .u-section-3 .u-shape-1 {
    width: 170px;
    height: 545px;
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    height: 150px;
    width: 260px;
    margin-top: -337px;
    margin-right: 20px;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 275px;
    margin-top: -309px;
  }

  .u-section-3 .u-group-1 {
    width: 314px;
    margin-top: 64px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-3 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    width: 287px;
    margin-left: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 675px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}